Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Date: Thu, 6 Dec 2012 03:29:53 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 6, 2012 3:19:00 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name- Filipe Miranda 
Email [email-masked] 
Contact no.- 7788877133 
Best t ime to call -Anytime 

I would like to start getting my life back on track in regards to mu financial needs. I am in a little bit of trouble paying my debt for one and a half year now and would like help. 
Kylee Swadden has joined the chat. 
Kylee Swadden (02:48:29) : Hi Filipe, 
Kylee Swadden (02:48:31) : Just one moment and I will forward you to one of our consultants. 
Filipe (02:48:38) : thanks 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Rebecca has joined the chat. 
Rebecca (02:43:40) : Hi, this is Rebecca. Would you like to know how our program works? 
Filipe (02:50:58) : i am in a not so deep debt. I owe a credit card company, another department store credit card, plus i have no job as we speak and i would like to know how can i put all these into one single source and pay it of the next few months or year 
Filipe (02:51:19) : total would be around 12 to 15K 
Filipe (02:52:05) : and yes i would like to know how it works 
Rebecca (02:46:14) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (02:46:16) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (02:46:19) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca (02:46:24) : 

Would you like to know if you can qualify for the program? 
Filipe (02:53:00) : yes 
Filipe (02:53:13) : and would you have a physical office i can drop in by to chat? 
Rebecca (02:47:52) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Filipe (02:55:23) : I owe BMO MC 5.5k, Tellus 400, FutureShop 300, friend 5k, and have a 1k credit card, rent and bills this month to pay 
Filipe (02:55:27) : no job 
Rebecca (02:50:01) : I will have one of our debt consultants call you to discuss your particular debt situation.What’s your name and telephone number? 
Filipe (02:57:19) : Filipe Miranda 
Filipe (02:57:22) : 7788877133 
Rebecca (02:51:46) : thank you and what's the best time to reach you over phone ? 
Filipe (02:57:56) : anytime now 
Rebecca (02:52:41) : I will arrange a call back for you with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards 
Surya